.archimedes-strip {
    background: #121212;
    width: 100%;
    position: relative;
    left: 0;
    top: 0;
    right: 0;
    height: 39px;
    text-align: center;
    font-size: 0;
    line-height: 0;
    font-family: Verdana, Arial, sans-serif;
    z-index: 100000;
    clear: both;
    overflow: hidden;
}

.archimedes-strip ul, .archimedes-strip li {
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: 39px;
    height: 39px;
    position: relative;
}

.archimedes-strip li {
    display: inline-block;
    padding: 0 20px 0 22px;
    min-height: 39px;
    line-height: 39px;
    font-size: 16px;
    background: url("images/strip-sep.png") no-repeat 0 50%;
}

    .archimedes-strip li:first-child {        
        background: none;
    }

    .archimedes-strip li:first-child a {        
        background: url("images/acrhimedes-logo.png") no-repeat 0 5px;
        width: 132px;
        display: inline-block;
        text-indent: -999em;
    }

    .archimedes-strip li:first-child + li {        
        background: none
    }

.archimedes-strip a {
    color: #a0a0a0;
    text-decoration: none;
}

.archimedes-strip a:hover, .archimedes-strip a:focus {
    color: #fff;
    text-decoration: none;
}

